Subject: Trainer Candidate - Shubham Dwivedi
From: Shubham Dwivedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 23:37:35 -0500

| | Tech Support Test

Name | Shubham Dwivedi
E-mail | [email-masked]
Phone Number | (486003) 8319063388
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Rewa  (M.P.)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fresher | Fresher | Fresher | Fresher
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 4 months
Please briefly describe your work experience specifically in training? | I have no experience I have a fresher...
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No difficult in any situation of my face because I have  fresher
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Know idea
What according to you makes you a good candidate for this position? | Know idea
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |